package com.unis.base.server.example;

public class TyZjxxmxbKey {
    private String zjxxid;

    private Short sxh;

    public String getZjxxid() {
        return zjxxid;
    }

    public void setZjxxid(String zjxxid) {
        this.zjxxid = zjxxid == null ? null : zjxxid.trim();
    }

    public Short getSxh() {
        return sxh;
    }

    public void setSxh(Short sxh) {
        this.sxh = sxh;
    }
}